
.hotpic { width: 970px; height: 144px; padding-left: 16px; padding-top: 14px; }
.hotpic dl { width: 106px; height: 130px; float: left; position: relative; }
.hotpic dt img { width: 92px; height: 124px; }
.hotpic dt a img { width: 92px; height: 124px; padding: 2px; border: 1px #ccc solid; }
.hotpic dt a:hover img { border: 1px #39c solid; }

.hotpic dt span { width: 92px; height: 22px; display: block; background: #000; position: absolute; left: 3px; bottom: 3px; 
				  cursor: pointer; filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; }
.hotpic dd { width: 92px; text-align: center; position: absolute; left: 3px; bottom: 6px; }
.hotpic dd a { color: #fff; }


.ad97468 { padding: 2px; border: 1px #91CBD9 solid; background: #fff; margin: 6px 0; height: 68px; }
.ad97468 img { width: 974px; height: 68px; }



.p1_l { width: 324px; margin-right: 6px; }
.p1_m { width: 390px; margin-right: 6px; }
.p1_r { width: 254px; }

.beside_p1 { border-left: 1px #90CBD9 solid; border-right: 1px #90CBD9 solid; background: #fff; height: 333px; }
.beside_dj { border-left: 1px #90CBD9 solid; border-right: 1px #90CBD9 solid; background: url(http://m1.073img.com/_12img/pc2012/bg11.gif) 0 10px; height: 286px; padding: 10px 5px 0; }
.beside_dj i { color: #427DCB; float: right; }
.beside_dj .list_12 { width: 195px; }


.titToday { border-bottom: 1px #B5B5B5 dashed; height: 55px; margin-bottom: 6px; text-align: center; line-height: 24px; padding-top: 5px; }
.titToday h2 { font-size: 14px; }
.titToday h2 a { color: #DC0000; }
.titToday p, .titToday p a { color: #333; }

.listToday { color: #999; font-size: 14px; padding: 0 16px 0 8px; height: 224px; }
.listToday li { height: 24px; line-height: 24px; }
.listToday a, .listToday i { color: #333; }
.listToday a:hover { color: #06c; }
.listToday i { float: right; }


.huan p { height: 259px; text-align: center; padding-top: 4px; }
.huan p img { width: 307px; height: 257px; }
.huan ul { height: 66px; padding-left: 6px; }
.huan li { width: 75px; height: 66px; float: left; text-align: center; margin-right: 3px; }
.huan li img { width: 71px; height: 59px; }
.huan li a { width: 75px; height: 61px; display: block; padding-top: 5px; }
.huan li.current a { background: url(http://m1.073img.com/_12img/pc2012/bg12.gif); }



.part_2 { padding-left: 8px; padding-top: 8px; width: 970px; }
.p2_l { width: 316px; margin-right: 8px; }
.p2_m { width: 384px; margin-right: 8px; }
.p2_r { width: 246px; }

.heading3 a { color: #10578F; }

.listComm { color: #999; padding: 5px 16px 0 10px; margin-bottom: 3px; }
.listComm li { height: 24px; line-height: 24px; }
.listComm a, .listComm i { color: #333; }
.listComm a:hover { color: #06c; }
.listComm i { float: right; }

.ad306 { padding: 4px; border: 1px #C7D4E4 solid; background: #fff; margin-bottom: 5px; height: 220px; }
.ad306 img { width: 306px; height: 220px; }

.h539 { height: 521px; }

.more4 { height: 26px; margin-top: -26px; text-align: right; color: #0F5791; padding-right: 18px; font-weight: bold; margin-left: 300px; }
.more4 a { color: #606060; background: url(http://m1.073img.com/_12img/pc2012/bg10.gif) 0 -344px no-repeat; padding-left: 15px; }
.more4 a:hover { color: #1563B6; }



.no1 { height: 133px; padding-top: 13px; width: 202px; }
.no1 p { float: left; width: 100px; }
.no1 p img { width: 88px; height: 120px; padding: 2px; border: 1px #D3D3D3 solid; }
.no1 h3 { font-size: 14px; color: #333; line-height: 20px; margin-bottom: 10px; }
.no1 h3 a { color: #333; }
.no1 h4 { color: #777; line-height: 20px; font-weight: normal; font-size: 12px; }

.list_13 { background: url(http://m1.073img.com/_12img/pc2012/bg13.gif); padding-left: 36px; }
.list_13 ul { width: 190px; height: 326px; }
.list_13 li { height: 27px; line-height: 27px; }
.list_13 a { color: #2E2E2E; }
.list_13 a:hover { color: #06c; }
.list_13 i { float: right; color: #3E7BCB; }

.part_3 { width: 982px; height: 288px; }
.p3_l { width: 327px; float: left; padding-top: 2px; }
.p3_l .borderGray { margin-left: -1px; }

.x1_10 { height: 240px; background: url(http://m1.073img.com/_12img/pc2012/bg14.gif) 10px 11px no-repeat; padding-left: 36px; }
.h240 { height: 240px; }


.pt_l { width: 680px; }
.pt_r { width: 292px; }

.beside4 { border-left: 1px #90CBD9 solid; border-right: 1px #90CBD9 solid; background: #fff; width: 678px; }
.beside5 { border-left: 1px #90CBD9 solid; border-right: 1px #90CBD9 solid; background: #fff; width: 290px; height: 278px; }

.b4_l { width: 345px; margin-right: 8px; padding-left: 14px; padding-top: 14px; }
.b4_r { width: 310px; padding-top: 14px; }
.b4_r .list_pic { padding: 0; width: 310px; }
.b4_r .list_pic dl { height: 132px; width: 154px; }
.b4_r .list_pic dt { height: 111px; }
.h280 { height: 280px; }

.beside5 .list_pic2 { width: 290px; padding-left: 12px; }
.beside5 .list_pic2 dl { width: 140px; height: 130px; }
.beside5 .list_pic2 dt { height: 105px; }

.px_l { width: 320px; }
.px_m { width: 400px; }
.px_r { width: 246px; padding-top: 10px; }

.px_l .list_pic { width: 340px; height: 365px; padding-left: 22px; padding-top: 15px; }
.px_l .list_pic dl { width: 156px; height: 122px; }
.px_l .list_pic dt img { width: 120px; height: 80px; }
.px_l .list_pic dt { width: 128px; height: 96px; }
.px_m .listComm { padding: 12px 20px 0 8px; }

.list_down { height: 320px; }
.list_down li { height: 56px; border-bottom: 1px #B2B2B2 dashed; padding: 8px 10px 0 12px; }
.list_down p img { width: 45px; height: 45px; }
.list_down p { width: 52px; float: left; }
.list_down h4 { font-size: 12px; height: 30px; line-height: 30px; }
.list_down h4 a { color: #333; }
.list_down h5 { font-size: 12px; color: #999; font-weight: normal; }
.list_down h4 i, .list_down h5 i { float: right; }
.list_down h4 i { background: url(http://m1.073img.com/_12img/pc2012/bg10.gif) right -366px no-repeat; }
.list_down h4 i a { font-weight: normal; color: #EC6901; padding-right: 12px; }


.dozenBox { padding-left: 8px; padding-top: 10px; width: 980px; }
.dozen { width: 233px; height: 344px; margin-right: 8px; float: left; }
.dozen h3 { height: 42px; padding-top: 10px; }
.dozen h3 a { height: 40px; width: 134px; display: block; text-indent: -987em; }

	.d1 { background: url(http://m1.073img.com/_12img/pc2012/bg14.jpg) 0 0 no-repeat; }
	.d2 { background: url(http://m1.073img.com/_12img/pc2012/bg14.jpg) 0 -52px no-repeat; }
	.d3 { background: url(http://m1.073img.com/_12img/pc2012/bg14.jpg) 0 -104px no-repeat; }
	.d4 { background: url(http://m1.073img.com/_12img/pc2012/bg14.jpg) 0 -156px no-repeat; }
	
	.d5 { background: url(http://m1.073img.com/_12img/pc2012/bg58.jpg) 0 0 no-repeat; }
	.d6 { background: url(http://m1.073img.com/_12img/pc2012/bg58.jpg) 0 -52px no-repeat; }
	.d7 { background: url(http://m1.073img.com/_12img/pc2012/bg58.jpg) 0 -104px no-repeat; }
	.d8 { background: url(http://m1.073img.com/_12img/pc2012/bg58.jpg) 0 -156px no-repeat; }
	
	.d9 { background: url(http://m1.073img.com/_12img/pc2012/bg912.jpg) 0 0 no-repeat; }
	.d10 { background: url(http://m1.073img.com/_12img/pc2012/bg912.jpg) 0 -52px no-repeat; }
	.d11 { background: url(http://m1.073img.com/_12img/pc2012/bg912.jpg) 0 -104px no-repeat; }
	.d12 { background: url(http://m1.073img.com/_12img/pc2012/bg912.jpg) 0 -156px no-repeat; }


.mr7 { margin-left: 7px; }
.beside7 { border-left: 1px #90CBD9 solid; border-right: 1px #90CBD9 solid; background: #fff; width: 224px; height: 280px; margin-left: 7px; }

.no12 { height: 120px; padding-top: 6px; padding-left: 8px; width: 206px; }
.no12 p { float: left; width: 92px; }
.no12 p img { width: 80px; height: 110px; padding: 2px; border: 1px #D3D3D3 solid; }
.no12 h4 { font-size: 14px; color: #333; line-height: 18px; margin-bottom: 12px; padding-top: 6px; }
.no12 h4 a { color: #333; }
.no12 h5 { color: #8E8E8E; line-height: 18px; font-weight: normal; font-size: 12px; }












.fri { line-height: 25px; color: #ccc; padding: 10px 16px; }
.fri a { color: #666; }

.blueTit,
.blueTitR,
.blueTitL { height: 38px; background-image: url(http://m1.073img.com/_12img/pc2012/bg10.gif); }

.blueTitR,
.blueTitL { font-size: 0; line-height: 0; background-repeat: no-repeat; }

.blueTit { background-position: 0 -76px; background-repeat: repeat-x; }
.blueTitR { width: 3px; background-position: right -38px; }
.blueTitL { width: 250px; }
.blueTitL a { width: 245px; height: 38px; display: block; text-indent: -987em; }

.x1 { background-position: 0 -114px; }
.x2 { background-position: 0 -152px; }
.x3 { background-position: 0 -190px; }
.x4 { background-position: 0 -228px; }
.x5 { background-position: 0 -266px; }
.x6 { background-position: 0 -304px; }


.abs_mask { color: red; line-height: 49px; padding-left: 16px; font-size: 14px; width: 304px}